# WOKDeliv_DeliverySOURCES.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKDeliv_DeliverySOURCES.hxx>`
`#include <WOKDeliv_DeliveryMetaStep.hxx>`
`#include <Handle_WOKMake_BuildProcess.hxx>`
`#include <Handle_WOKernel_DevUnit.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_WOKMake_HSequenceOfInputFile.hxx>`
`#include <Handle_WOKMake_InputFile.hxx>`